
body {
	color: #666;
}

div#header hr {
	background: #fff;
	color: #fff;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #7c3208;
}

body {
	background: #431607;
}

div.container {
	background: #fff;
}

div#placeholder-logo {
	color: #7C3208;
	font-size: 30px;
	font-weight: bold;
	padding-top: 12px;
	padding-left: 30px;
}

a#logo {
	text-decoration: none;
}

div#placeholder-hero {
	background: #E0D7C0;
}

div#placeholder-box1 {
	background: #7C3208;
	color: #fff;
}

div#footer {
	color: #888;
	font-size: 11px;
}

td.menu-item {
	color: #f28900;	
}

td.menu-item-hover {
	color: #c16d00;
}

td.menu-item-selected {
	color: #431607;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #f28900;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}


/* @group Forms */

.announcement-list {
	padding: 18px 18px 3px;
}

.secure-login, .newsletter-form {
	background: #E0D3B3;
	border: none;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 14px;
	margin: 0;
	padding: 18px 18px 0;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

div.search-box {
	background: #E0D3B3;
	margin: 18px 0;
	padding: 18px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #f28900;
	text-decoration: none;	
}

a:hover, a:active {
	color: #f28900;
	text-decoration: underline;
}

div#nav a:link, div#nav a:visited {
	color: #f28900;
	text-decoration: none;	
}

div#nav a:hover, div#nav a:active {
	color: #f28900;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

div#cap-top {
	background: url(/images/cssimg/bg-captop-9-1.png) no-repeat 0 0;
	height: 36px;
}

div#cap-bottom {
	background: url(/images/cssimg/bg-capbottom-9-1.png) no-repeat 0 0;
	height: 18px;
}

div#header, div#header-left, div#header-right {
	height: 98px;
}

div#placeholder-nav {
	height: 62px;
}

div#placeholder-hero {
	height: 216px;
	margin: 0;
	width: 600px;
}

div#placeholder-box1 {
	height: 216px;
	overflow-x: hidden;
	overflow-y: auto;
	overflow: auto;
}

div#main div.inner {
	padding: 18px 30px 36px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	font-size: 11px;
	height: 36px;
	line-height: 10px;
	padding-right: 30px;
	text-align: right;
}

div#placeholder-footer {
	padding: 9px 30px 36px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
